.page_contents_top {
    padding-bottom: 0 !important;
}

.block_1 {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.block_title {
    font-size: 40px;
    font-weight: bold;
    color: var(--theme-color-blue);
    letter-spacing: 3px;
    margin-bottom: 20px;
    text-align: center;
    position: relative;
    text-decoration: underline;
    text-decoration-color: var(--theme-color-orange);
    text-underline-offset: 13px;
    text-decoration-thickness: 5px;
    padding-bottom: 13px;
}

/* .block_title::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 88px;
    height: 5px;
    background-color: var(--theme-color-orange);
} */


.block_1 img,
.image_div img,
.product_list img,
.block_3 img,
.block_4 img {
    width: 100%;
}

.block_text {
    font-size: 1rem;
    color: var(--theme-color-blue);
    line-height: 2;
    margin-bottom: 1rem;
}

.banner_text_dec {
    color: #303033;
    text-align: justify;
    font-weight: lighter;
    margin-bottom: 20px;
}

.block_2 {
    position: relative;
    width: 80%;
    margin: 0 auto;
    padding: 60px 0;
}

.block_3 {
    width: 100%;
    padding: 5px 0;
}

.block_swiper_1 {
    width: 100%;
    padding: 10px;
    margin: 0 auto;
}

.swiper_div {
    position: relative;
    width: 100%;
    box-shadow: 2px 2px 10px #002f742b;
}

.swiper_div::after {
    content: '';
    position: absolute;
    bottom: -3px;
    width: 100%;
    height: 3px;
    background-color: var(--theme-color-blue);
}

.image_div,
.second_div {
    position: relative;
}

.absolute_image {
    position: absolute;
    z-index: 2;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.title_div {
    padding: 20px 0 20px 20px;
}

.title_div h4 {
    font-weight: bold;
    margin-bottom: 0;
}

.block_2 .swiper-button-next {
    right: -5.7%;
}

.block_2 .swiper-button-prev,
.block_3 .swiper-button-prev,
.block_4 .swiper-button-prev {
    left: -5.7%;
    transform: rotate(180deg);
}

.block_2 .swiper-button-prev,
.block_2 .swiper-button-next,
.block_3 .swiper-button-prev,
.block_3 .swiper-button-next,
.block_4 .swiper-button-prev,
.block_4 .swiper-button-next {
    width: 65px;
    height: 65px;
    background-image: url(/assets/img/industrydetail/next.png);
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 50px;
    box-shadow: 3px 3px 15px #002f742b;
}

.block_2 .swiper-button-next:after,
.block_2 .swiper-rtl .swiper-button-prev:after,
.block_2 .swiper-button-prev:after,
.block_2 .swiper-rtl .swiper-button-next:after,
.block_3 .swiper-button-next:after,
.block_3 .swiper-rtl .swiper-button-prev:after,
.block_3 .swiper-button-prev:after,
.block_3 .swiper-rtl .swiper-button-next:after,
.block_4 .swiper-button-next:after,
.block_4 .swiper-rtl .swiper-button-prev:after,
.block_4 .swiper-button-prev:after,
.block_4 .swiper-rtl .swiper-button-next:after {
    content: unset;
}

.show_div {
    cursor: pointer;
}

.hide_div {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
    visibility: hidden;
    transform: translateY(10px);
    transition:
        opacity 0.4s ease,
        transform 0.4s ease,
        visibility 0.4s ease;
    z-index: 2;
}

.hide_div .title_div {
    background-color: #F3F3F3;
}


.swiper_div:hover .hide_div {
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
    transform: translateY(0);
}

.product_list {
    background-color: #F3F3F3;
    position: relative;
}

.list_style {
    width: 100%;
    height: 100%;
    padding: 35px 40px;
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    flex-direction: column;
}

.list_detail {
    position: relative;
    display: flex;
    align-items: center;
    border-radius: 4px;
    background-color: #fff;
    padding: 0% 10%;
    margin-bottom: 14px;
    height: 15%;
}

.list_detail:last-child {
    margin-bottom: 0;
}

.list_detail:hover {
    box-shadow: 3px 3px 18px #002f742b;
}

.list_detail img {
    width: 18%;
    margin-right: 15%;
}

.list_title {
    color: var(--theme-color-blue);
    font-weight: bold;
    font-size: 18px;

}

.more_sty {
    width: 95px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: absolute;
    right: 15px;
    bottom: 5px;
    opacity: 0;
    visibility: hidden;
    transform: translateY(5px);
    /* 可选：微移动增强动效 */
    transition: all 0.3s ease;
    pointer-events: none;
}

.more_sty p {
    font-size: 14px;
    color: var(--theme-color-blue);
    line-height: 20px;
}

.more_sty img {
    width: 20px;
    height: 20px;
    color: var(--theme-color-blue);
    margin-right: 0;
}

.list_detail:hover .more_sty {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
    pointer-events: auto;
}

.block_3 .swiper-slide {
    position: relative;
}

.slide-mask {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.8);
    opacity: 1;
    pointer-events: none;
    z-index: 10;
}

.swiper-slide-active .slide-mask {
    opacity: 0;
}

.block_3 .swiper-button-next,
.block_4 .swiper-button-next {
    right: 5.4%;
}

.block_3 .swiper-button-prev,
.block_4 .swiper-button-prev {
    left: 5.4%;
}

.banner-bullet-2 {
    display: inline-block;
    width: 12px;
    height: 12px;
    background: #fff;
    position: relative;
    margin: 0 5px;
    border-radius: 10px;
}

.banner-bullet-2.swiper-pagination-bullet-active {
    background-color: var(--theme-color-blue);
}

.block_4 {
    width: 100%;
    position: relative;
    padding-top: 30px;
}

.swiper-pagination-2 {
    bottom: 35px !important;
}

.block_swiper_3 .swiper-slide {
    position: relative;
}

.banner_text_2 {
    position: absolute;
    top: 37%;
    left: 15%;
    max-width: 690px;
}

.banner_text_title {
    color: #606066;
    font-size: 32px;
    font-weight: bold;
    margin-bottom: 20px;
}

.banner_text_dec {
    text-align: left;
}

.more_button {
    width: 140px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #fff;
    border-radius: 26px;
    padding: 10px;
    border: 1px solid var(--theme-color-blue);
}

.more_button img {
    width: auto;
}

.more_button p {
    font-size: 16px;
    margin-right: 15px;
    color: var(--theme-color-blue);
}

.more_button:hover {
    background-color: var(--theme-color-blue);
}

.more_button:hover p {
    color: #fff
}

.more_button:hover img {
    filter: brightness(0) invert(1);
}

.page_contents .container {
    margin-bottom: 10px;
}

.block_swiper_3_imgset {
    max-height: 656px;
    object-fit: cover;
}

.block_swiper_3 .bg_box {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: linear-gradient(to bottom,
            rgba(255, 255, 255, 1) 0%,
            rgba(255, 255, 255, 0.7) 30%,
            rgba(255, 255, 255, 0.5) 50%,
            rgba(255, 255, 255, 0) 100%);
}

@media screen and (max-width:1480px) and (min-width:992px) {
    .list_style {
        padding: 5% 7%;
    }

    .list_detail {
        padding: 0% 7%;
    }

    .list_detail img {
        margin-right: 5%;
    }

    .list_title {
        font-size: 15px;
    }

    .more_sty p {
        font-size: 13px;
    }

    .more_sty img {
        width: 16px;
        height: 16px;
    }

    .more_sty {
        width: 80px;
        right: 5px;
        bottom: 0;
    }

    .title_div {
        padding: 10px 0 10px 10px;
    }

    .title_div h4 {
        font-size: 16px;
    }

}

@media screen and (max-width: 991px) {

    .page_contents .container {
        padding-bottom: 30px;
        margin-bottom: unset;
    }

    .block_title {
        font-size: 24px;
        letter-spacing: 2px;
        margin-bottom: 30px;
    }

    .block_2 {
        width: 100%;
        padding: 30px calc(1.5rem * 0.5);
        margin-bottom: unset;
    }

    .block_3 {
        padding: 30px 0;
        margin-bottom: unset;
    }

    .block_4 {
        padding-top: 30px;
    }

    .block_2 .swiper-button-next {
        right: 0;
    }

    .block_2 .swiper-button-prev {
        left: 0;
    }

    .banner_text_title {
        font-size: 18px;
        margin-bottom: 10px;
        min-height: 44px;
        overflow: hidden;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
    }

    .banner_text_dec {
        font-size: 14px;
        margin-bottom: 10px;
        min-height: 64px;
        overflow: hidden;
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
    }

    .swiper-pagination-2 {
        bottom: 2px !important;
    }

    .banner-bullet-2 {
        width: 8px;
        height: 8px;
    }

    .banner_text_2 {
        position: absolute;
        top: 0;
        left: 0;
        max-width: 91%;
        transform: translate(20px, 0px);
    }

    .block_2 .swiper-button-prev,
    .block_2 .swiper-button-next,
    .block_3 .swiper-button-prev,
    .block_3 .swiper-button-next,
    .block_4 .swiper-button-prev,
    .block_4 .swiper-button-next {
        width: 45px;
        height: 45px;
        border-radius: 45px;
        background-size: 15px;
    }

    .block_4 .swiper-button-prev,
    .block_4 .swiper-button-next {
        display: none;
    }

    .block_3 .swiper-button-next,
    .block_4 .swiper-button-next {
        right: 3.2%;
    }

    .block_3 .swiper-button-prev,
    .block_4 .swiper-button-prev {
        left: 3.2%;
    }

    .block_text,
    .banner_text_dec {
        font-size: 14px;
        line-height: 1.5;
    }

    .more_button {
        padding: 5px;
    }

    .list_detail {
        height: 16%;
        padding: 2% 0%;
    }

    /* .block_title::after {
        width: 55px;
    } */
}<!--耗时1774789840.0689秒-->